Subject: Re: add aal2 type to atmVclAalType object

From: Kaj Tesink <[email-masked]>
Date: Wed, 24 Dec 97 12:47:17 EST

At 11:46 AM 12/23/97 -0500, Andrew G. Malis wrote:
>Dawn and Kai,
>
>AAL2 is very much alive, and this change is quite reasonable.

with no objections noted ...

ok

kaj

>
>Cheers,
>Andy
>
>-------
>
>> Atommibber:
>> 
>> One of our application (voice over ATM) here needs to use AAL2 
>> for a VC connection. Currently, the mib object atmVclAalType in 
>> the most up-to-date  "RFC1695ng" MIB does not contain AAL2 
>> in its enumerated values. I suggest Kaj to add aal2 value to the 
>> atmVclAalType object, unless there is objection from the mailing 
>> list.
>> 
>> Thanks.
>> 
>> -- Dawn Xie
>>     [email-masked]
>>     (732) 957-2066
>> 
>> --- Forwarded mail from Kaj Tesink <[email-masked]>
>> 
>> Date: Fri, 19 Dec 97 18:47:44 EST
>> To: [email-masked]
>> From: Kaj Tesink <[email-masked]>
>> Subject: aal2
>> Cc: [email-masked]
>> 
>> hi dawn,
>> 
>> got your vmail.
>> i'm not good in details about aal2 matters. is that still alive?
>> if it is then we should add it; its not too late for that. but
>> in that case we must go through the mailing list so that everyone 
>> is clear about it. can you send a message to that effect?
>> 
>> kaj
>________________________________________________________________________
>Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-1484
>Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886
>
>
>

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/                                                                      _/
_/  Kaj Tesink                                                          _/
_/  Bellcore                                                            _/
_/  Business Internet Professional Services  vmail (732) 758-5254       _/
_/  331 Newman Springs Rd.                   email [email-masked]  _/
_/  Red Bank, NJ 07701                     faxmail (732) 758-4177       _/
_/                                                                      _/
_/  * NOTE AREA CODE CHANGE (908) --> (732) EFFECTIVE JUNE 1, 1997 *    _/
_/                                                                      _/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/